| Tilt Five NDK |

Data Fields
T5_Quat Struct Reference
Tilt Five™ Common Types

Quaternion. More...

`#include <types.h>`

## Data Fields
float | w
float | x
float | y
float | z

## Detailed Description

Quaternion.

Definition at line 60 of file types.h.

## Field Documentation

## ◆ w

float T5_Quat::w

Definition at line 61 of file types.h.

## ◆ x

float T5_Quat::x

Definition at line 62 of file types.h.

## ◆ y

float T5_Quat::y

Definition at line 63 of file types.h.

## ◆ z

float T5_Quat::z

Definition at line 64 of file types.h.

The documentation for this struct was generated from the following file:

- types.h